/*
 Theme Name:   Uptech Child
 Template:     uptech
 Theme URI:    https://lockthemes.com/
 Description:  Uptech Child Theme
 Author:       LockThemes
 Author URI:   http://lockthemes.com
*/
.page-id-1802 .st-banner .st-sizing-container, .page-id-3 .st-banner .st-sizing-container{
	display:none;
}
.elementor-progress-wrapper{
height: 1% !important;
}

.st-topbar{
	border-bottom: 0px solid #f1f1f1 !important;
}

.tss-wrapper .tss-carousel3 .item-content-wrapper{
	background: transparent !important;
}

.st-parent-ul>li:last-child{
	background: #281EFF;
	padding: 20px !important;
}

.st-parent-ul>li:last-child>a{
	color: #fff !important;	
}

.mobile-menu li:last-child{
	background: #281EFF;
	padding: 20px !important;
}

.mobile-menu li:last-child>a{
	color: #fff !important;	
}

#gform_submit_button_1, #gform_submit_button_2{
	background: #281EFF !important;
	padding: 10px 20px !important;
	color: #fff !important;
	border-radius: 5px !important;
}

.gsection_title{
	padding: 10px !important;
	background: #281EFF !important;
	color: #fff !important;
	text-align: center !important;
	margin-top: 30px !important;
}

.enable-sticky-header{
	position: fixed !important;
	top: 0 !important;
	background: var(--white) !important;
	z-index: 100 !important;
}

h1 .wpr-anim-text-in:nth-child(9){
	color: #F71C1C !important;
}
h1 .wpr-anim-text-in:nth-child(10){
	color: #F71C1C !important;
}

.tablepress tbody td{
	padding: 15px !important;
}

.footer-sidebar .s-one-widget{
	margin-bottom: 20px !important;
}

.widget-content .has-text-align-left{
	line-height: 20px !important;
}

.wp-block-social-links.is-style-logos-only .wp-social-link svg{
	width: 2.2em !important;;
	height: 2.2em !important;
}

.st-single-sticky-footer{
	display: none !important;
}

.elementor a{
	color: #FFF !important;
}

.gform_confirmation_message{
	color: #FFF !important;
}